<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE toc PUBLIC "-//Sun Microsystems Inc.//DTD JavaHelp TOC Version 2.0//EN" "http://java.sun.com/products/javahelp/toc_2_0.dtd">
<toc version="2.0">
  <tocitem text="IDE Basics">
    <tocitem text="Version Control and File History"> 
      <tocitem text="Git">
        <tocitem text="About Git" target="org.netbeans.modules.git.about" />
        <tocitem text="Git Tasks: Quick Reference" target="org.netbeans.modules.git.quickref" /> 
        <tocitem text="Initializing a Git Repository" target="org.netbeans.modules.git.initialize" />
		<tocitem text="Cloning a Git Repository" target="org.netbeans.modules.git.clone" />
		<tocitem text="Adding Files to a Git Repository" target="org.netbeans.modules.git.add" />  
		<tocitem text="Committing Sources to a Git Repository" target="org.netbeans.modules.git.commit" />
		<tocitem text="Comparing File Revisions" target="org.netbeans.modules.git.compare" />
		<tocitem text="Working with Branches" target="org.netbeans.modules.git.branch" />
		<tocitem text="Working with Remote Repositories" target="org.netbeans.modules.git.remote" /> 
		<tocitem text="Git Global Options" target="org.netbeans.modules.git.options" />    
      </tocitem>
    </tocitem>
  </tocitem>
</toc>